#
# spec file for package bibview (Version 2.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         bibview
Release:      12
Copyright:    1992 TU MUENCHEN
Group: 
Provides:     bibview bibvw15 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.1
Summary:      X11 front-end for BibTeX databases
Source: bibview-2.1.tar.gz
Patch: bibview-2.1.dif
%description
Using bibview, entries in several BiB databases can be moved, manipulated,
created and searched.
If you prefer German to English menus, all you have to do is copy the file
var/X11R6/lib/app-defaults/BibView.ger to var/X11R6/lib/app-defaults/BibView .

Authors:
--------
    Holger Martin
    Peter Urban
    Armin Liebl <liebla@informatik.tu-muenchen.de>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
/usr/X11R6/bin/bibview
%config /usr/X11R6/lib/X11/app-defaults/BibView
%config /usr/X11R6/lib/X11/app-defaults/BibView-color
%config /usr/X11R6/lib/X11/app-defaults/BibView.ger
%doc /usr/X11R6/man/man1/bibview.1x.gz

